body {
	color: #202c3a;
	font-size: 16px;
}

div.content p, div.content div, div.content table, div.content ul, div.content ol, div.content blockquote  {
	color: #202c3a;
}

h1, h2, h3, h4, h5 {
	color: #004893;
}


div.content h1 {
	padding: 0 0 10px 0;
	margin: 0 0 10px 0;
}
div.content h2 {
	margin: 1.5em 0 1em 0;
	padding: 0 0 8px 0;
	border-bottom: 1px solid #EAEAEA;
	overflow-x: hidden;
}
div.content h3 {
	margin: 1em 0 0.5em 0;
	font-size: 1.75rem;
	font-weight: 600;
}
div.content h4 {
	margin: 1em 0 0.5em 0;
	font-weight: 400;
	font-size: 1.3rem;
}
div.content h5 {
	margin: 1em 0 0.5em 0;
}



div.g-bg-main, div.g-bg-main p, div.g-bg-main div, div.g-bg-main nav {
	color: #ffffff;
}

footer.g-bg-secondary p {
	color: #3f4d5d;
}


div.content a {
  font-size: inherit;
  line-height: inherit; }



nav.breadcrumbs {
	color: rgba(255, 255, 255, 0.8) !important;
	font-size: 14px;
}

nav.breadcrumbs a {
	color: rgba(255, 255, 255, 0.8) !important;
	font-size: 14px;
}

div.content ul, div.content ol, div.content dl {
	font-size: 16px;
	line-height: 1.6;
	margin: 0 2em;
	padding-left: 1.5em;
	-webkit-padding-start: 1.5em;
	-moz-padding-start:  1.5em;
	/* overflow: hidden; */
}


div.content ul li ul,
div.content ol li ol {
	margin: 0.5em 10px;
}
div.content ul li, div.content ol li {
	margin: 1em 0;
}


a {
	color: #004893;
}

a:focus, a:hover {
	color: #a61d37;
}

/* a:visited {
	color: #356393;
} */

a.mailto, a.msword, a.doc, a.msexcel, a.xls, a.msaccess, a.adp, a.mdb, a.mspowerpoint, a.ppt, a.adobeacrobat, a.pdf, a.zip, a.exe, a[href$=".doc"], a[href$=".docx"], a[href$=".xls"], a[href$=".xlsx"], a[href$=".adp"], a[href$=".mdb"], a[href$=".adpx"], a[href$=".mdbx"], a[href$=".ppt"], a[href$=".pptx"], a[href$=".pdf"], a[href$=".zip"], a[href$=".rar"] {
	padding-right: 18px;
}
a.external {
	background: url(/assets/i/link.external.gif) center right no-repeat;
	padding-right: 13px;
}
a.mailto {
	background: url(/assets/i/link.mailto.gif) center right no-repeat;
}
a.msword, a.doc, a[href$=".doc"], a[href$=".docx"] {
	background: url(/assets/i/link.msword.gif) center right no-repeat;
}
a.msexcel, a.xls, a[href$=".xls"], a[href$=".xlsx"] {
	background: url(/assets/i/link.msexcel.gif) center right no-repeat;
}
a.msaccess, a.adp, a.mdb, a[href$=".adp"], a[href$=".mdb"], a[href$=".adpx"], a[href$=".mdbx"] {
	background: url(/assets/i/link.msaccess.gif) center right no-repeat;
}
a.mspowerpoint, a.ppt, a[href$=".ppt"], a[href$=".pptx"] {
	background: url(/assets/i/link.mspowerpoint.gif) center right no-repeat;
}
a.adobeacrobat, a.pdf, a[href$=".pdf"] {
	background: url(/assets/i/link.adobeacrobat.gif) center right no-repeat;
}
a.garant_db {
	background: url(/assets/i/link.external.gif) center right no-repeat;
	padding-right: 13px;
}
a.zip, a[href$=".zip"], a[href$=".rar"] {
	background: url(/assets/i/link.zip.gif) center right no-repeat;
}
a.exe {
}

a.noicon { padding-right: inherit; background: inherit; }

a img {
	vertical-align: bottom;
}
p.ratify {
	text-align: right !important;
}
p.save {
	text-align: right !important;
}
.textdigit, .c {
	text-align: center;
}

div.content table {
	width: 100%;
}

table.signature {
	width: 80%;
	border-width: 0 !important;
	empty-cells: show;
}
td.signature_post {
	border-width: 0 !important;
	vertical-align: top;
	text-align: left;
	width: 50%;
	padding-left: 10%;
	padding-right: 10%;
}
td.signature_name {
	border-width: 0 !important;
	vertical-align: top;
	text-align: right;
	width: 50%;
	padding-left: 10%;
	padding-right: 10%;
}

table.transparent-2 {
	width: 100%;
	border-width: 0 !important;
	empty-cells: show;
}
table.transparent-2 td {
	border-width: 0 !important;
	vertical-align: top;
	text-align: left;
	color: inherit !important;
	width: 50%;
	padding: 0.5em 4em 0.5em 0 !important;
	 overflow-wrap: break-word;
	word-wrap: break-word;
	-ms-word-break: break-strict;
	/* This is the dangerous one in WebKit, as it breaks things wherever */
	word-break: break-strict;
	/* Instead use this non-standard one: */
	word-break: break-word;
	/* Adds a hyphen where the word breaks, if supported (No Blink) */
	-ms-hyphens: none;
	-moz-hyphens: none;
	-webkit-hyphens: none;
	hyphens: none;
}

div.content ul.contents, section.content ol.contents {
	line-height: 1.6em;
	margin: 0.5em 2em 1.5em 2em;
	/* border-left: 1px solid #EAEAEA; */
}

div.content ul.contents li, section.content ol.contents li {
	margin-bottom: 0;
	margin-top: 0;
}

ol.bracket {
    list-style-type: none; /* Убираем исходные маркеры */
    counter-reset:  item; /* Обнуляем счетчик списка */
}

ol.bracket > li:before {
	content: counter(item) ') '; /* Добавляем к числам скобку */
	counter-increment: item; /* Задаём имя счетчика */
}

.cyrlist {
 list-style: none;
}

.cyrlist li::before {
 margin-right: 0.5em; /* Расстояние от буквы до текста */
 width: 1em; /* Ширина */
 /* text-align: right;  Выравнивание по правому краю */
 display: inline-block; /* Строчно-блочный элемент */
}
.cyrlist li:nth-child(1)::before { content: 'а)'; }
.cyrlist li:nth-child(2)::before { content: 'б)'; }
.cyrlist li:nth-child(3)::before { content: 'в)'; }
.cyrlist li:nth-child(4)::before { content: 'г)'; }
.cyrlist li:nth-child(5)::before { content: 'д)'; }
.cyrlist li:nth-child(6)::before { content: 'е)'; }
.cyrlist li:nth-child(7)::before { content: 'ё)'; }
.cyrlist li:nth-child(8)::before { content: 'ж)'; }
.cyrlist li:nth-child(9)::before { content: 'з)'; }
.cyrlist li:nth-child(10)::before { content: 'и)'; }
.cyrlist li:nth-child(11)::before { content: 'й)'; }
.cyrlist li:nth-child(12)::before { content: 'к)'; }
.cyrlist li:nth-child(13)::before { content: 'л)'; }
.cyrlist li:nth-child(14)::before { content: 'м)'; }
.cyrlist li:nth-child(15)::before { content: 'н)'; }
.cyrlist li:nth-child(16)::before { content: 'о)'; }
.cyrlist li:nth-child(17)::before { content: 'п)'; }
.cyrlist li:nth-child(18)::before { content: 'р)'; }
.cyrlist li:nth-child(19)::before { content: 'с)'; }
.cyrlist li:nth-child(20)::before { content: 'т)'; }
.cyrlist li:nth-child(21)::before { content: 'у)'; }
.cyrlist li:nth-child(22)::before { content: 'ф)'; }
.cyrlist li:nth-child(23)::before { content: 'х)'; }
.cyrlist li:nth-child(24)::before { content: 'ц)'; }
.cyrlist li:nth-child(25)::before { content: 'ч)'; }
.cyrlist li:nth-child(26)::before { content: 'ш)'; }
.cyrlist li:nth-child(27)::before { content: 'щ'; }
.cyrlist li:nth-child(28)::before { content: 'ъ)'; }
.cyrlist li:nth-child(29)::before { content: 'ы)'; }
.cyrlist li:nth-child(30)::before { content: 'ь)'; }
.cyrlist li:nth-child(31)::before { content: 'э)'; }
.cyrlist li:nth-child(32)::before { content: 'ю)'; }
.cyrlist li:nth-child(33)::before { content: 'я)'; }

dt {
	font-weight: bold;
}
dd {
	margin-left: 20px !important;
	margin-bottom: 16px;
	margin-top: 4px;
}
.list1 {
	margin-bottom: 8px !important;
	margin-left: 40px !important;
	margin-top: 8px !important;
	text-indent: -17px !important;
}
.list2 {
	margin-bottom: 6px !important;
	margin-left: 80px !important;
	margin-top: 6px !important;
	text-indent: -17px !important;
}
.list3 {
	margin-bottom: 4px !important;
	margin-left: 120px !important;
	margin-top: 4px !important;
	text-indent: -17px !important;
}
.list4 {
	margin-bottom: 2px !important;
	margin-left: 160px !important;
	margin-top: 2px !important;
	text-indent: -17px !important;
}
.list5 {
	margin-bottom: 0px !important;
	margin-left: 200px !important;
	margin-top: 0px !important;
	text-indent: -17px !important;
}




form {
	margin: 0px;
	padding: 0px;
}
.required {
	font-weight: bold;
}
.required_err {
	color: #ff0000;
	font-weight: bold;
}
.err {
	color: #ff0000;
	font-weight: bold;
	text-align: center;
	margin-bottom: 5px;
}
.pixel {
	font-size: 1px;
}
label {
	cursor: help;
}
.deprecated {
	background-color: transparent;
	color: #808080;
	text-decoration: line-through;
}
.added {
	text-decoration: underline;
}
.text_navigation {
	white-space: nowrap;
	padding-left: 20px;
}
.uppercase {
	text-decoration: underline;
	vertical-align: super;
}
.superscript {
	vertical-align: super;
	font-size: xx-small;
	text-decoration: underline;
}
.appendix {
	vertical-align: super;
	font-size: smaller;
}
.nobr {
	white-space: nowrap;
}
.important {
	border: 2px solid #00529C;
	border-radius: 20px;
	background-color: #ffffff;
	padding: 15px 25px 15px 25px;
	margin: 1.5rem 0 1.5rem 0;
	display: flex;
}
.important p:first-child {
	margin: 0 0 15px 0 !important;
	padding: 0 !important;
}
.important p:last-child {
	margin: 15px 0 0 0 !important;
	padding: 0 !important;
}
.important span {
	color: #cc0000;
	font-size: larger;
	font-weight: bold;
}
.to_contents_h2 {
	float: right;
	padding-left: 20px;
	position: relative;
	bottom: 9px;
}
.to_contents_h3 {
	float: right;
	padding-left: 20px;
	position: relative;
	bottom: 3px;
}


/* div.content ul,
div.content ol {
	margin: 0 2em;
	padding-left: 0;
	line-height: 1.4em;
}

div.content ul li ul,
div.content ol li ol {
	margin: 0.5em 0;
}
div.content ul li, section.content ol li {
	margin: 1em 0;
} */



section.content.group div.post {
  display: inline-block;
  width: 31%;
  padding: 20px;
  vertical-align: top;
  border: 2px solid #EAEAEA;
  margin: 0 2% 2% 0;
  border-radius: 20px;
     -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
             box-sizing: border-box;
}

section.content.group div.post h2 {
 font-size: 1.3em;
 font-weight: bold;
 border: 0px;
 padding: 0px;
 margin: 0 0 20px 0;
}
section.content.group div.post h2 a {
 color:#000;
 text-decoration: none;
}
section.content.group div.post .post-info {
display: none;
}
section.content.group div.post .postmeta {
font-size:70%;
}
ul.pageList {
 padding: 3px;
 overflow: hidden;
 zoom: 1;
}
ul.pageList li {
 float: left;
 list-style-type: none;
}
ul.pageList li a {
 text-decoration: none;
 padding: 5px;
 margin: 0 2px;
 border: 2px solid #EAEAEA;
 border-radius: 3px;
}
ul.pageList li a.active {
 color:#D70000;
 background-color: #EAEAEA;
}
li.tl-tag {
display: inline-block;
margin: 0 10px 10px 0;
}
li.tl-tag a {
 padding: 5px;
 background-color: #EAEAEA;
 text-decoration: none;
 color:#000;
 border-right: 1px solid #F9F9F9;
}
li.tl-tag a:hover {
 background-color: #000;
 color:#FFFFFF;
}


div.content nav.menu_widget ul li:hover a {
	background: #fff200 !important;
}
aside.second nav.menu_widget ul li.first-child,
aside.second nav.menu_widget ul li.first-child a {
	-webkit-border-top-left-radius: 24px;
	-webkit-border-top-right-radius: 24px;
	-moz-border-radius-topleft: 24px;
	-moz-border-radius-topright: 24px;
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
  border-radius: 24px 24px 0 0;
  behavior: url(PIE.htc);
  position: relative;
  z-index: 0;
}
aside.second nav.menu_widget ul li.last-child a span {
 border: 0px !important;
}
aside.second nav.menu_widget ul li.last-child {
  border-radius: 0 0 22px 22px !important;
  behavior: url(PIE.htc);
  position: relative;
  z-index: 0;
}
aside.second nav.menu_widget ul li.last-child a {
  border-radius: 0 0 22px 22px !important;
  behavior: url(PIE.htc);
  position: relative;
  z-index: 0;
}


  section#main {
  margin-top: 25px !important;
  }

  nav.main_sub_menu {
  margin: 0 !important;
  }

  section.page nav.main_menu ul li.active {
  font-weight: bold !important;
  }
  section.page nav.main_menu ul li.active a {
  color: #000 !important;
  }

  section.page nav.main_sub_sub_menu ul li {
  font-weight: normal !important;
  }

em
{
	font-style: italic;
}

.newsfootersignature, .nfs, .newsfootersignature a, .nfs a
{
	color: #555555;
}



figure
{

}

figure.center
{
	text-align: center;
}

figure.left
{
	margin: 0 15px 0 0;
}

figure.right
{
	margin: 0 0 0 15px;
}

figcaption
{
	font-style: italic;
	margin-bottom: 15px;
	width: 100%;
}

figure.w320 figcaption
{
	max-width: 320px;
}

figure.w512 figcaption
{
	max-width: 512px;
}

figure.w100pc figcaption
{
	max-width: 100%;
}

figure.center figcaption
{
	margin-left: auto;
	margin-right: auto;
}


@media all and (min-width: 0) {
	img.left, figure.left, div.left
	{
		float: none;
		margin: 0;
	}
	
	img.right, figure.right, div.right
	{
		float: none;
		margin: 0;
	}
}

@media all and (min-width: 576px) {
	img.left, figure.left, div.left
	{
		float: none;
		margin: 0;
	}
	
	img.right, figure.right, div.right
	{
		float: none;
		margin: 0;
	}
}

@media all and (min-width: 768px) {
	img.left, figure.left, div.left
	{
		float: left;
	}
	
	img.right, figure.right, div.right
	{
		float: right;
	}
}

section.checkmail_widget
{
	font-family: 'PFDinTextCondProMediumRegular';
	border: 2px solid #00529c;
	border-radius: 24px;
	-webkit-border-top-left-radius: 24px;
	-webkit-border-top-right-radius: 24px;
	-moz-border-radius-topleft: 24px;
	-moz-border-radius-topright: 24px;
	border-top-left-radius: 24px;
	border-top-right-radius: 24px;
	background-color: #FFFFFF;
	padding: 15px 25px 12px 25px;
	line-height: 1.2em;
	font-size: 1.1em;
}

section.checkmail_widget p
{
	display: block;
	text-transform: uppercase;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
	color: #00529c;
	margin-bottom: 15px;
}

section.checkmail_widget label
{
	width: 50px;
	display: inline-block;
}

section.checkmail_widget input.type-text
{
	width: 175px;
}

section.checkmail_widget div
{
	text-align: right;
}

blockquote
{
	padding-left: 1em;
	border-left: 1px solid #E9E9E6;
	color: #555555;
	overflow: hidden;
}

@media all and (min-width: 0) {
	blockquote
	{
		margin: 1em 1em 1em 2em;
	}
}

@media all and (min-width: 576px) {
	blockquote
	{
		margin: 1em 1em 1em 5em;
	}
}

@media all and (min-width: 768px) {
	blockquote
	{
		margin: 1em 1em 1em 10em;
	}
}

.appendix-line
{
	width: 25%;
	border-bottom: 1px solid #000000;
	padding: 0;
	margin: 2em 0 1em 0;
}

article.sticker
{
	font-weight: bold;
	padding-bottom: 2.5em !important;
}

/* article.sticker
{
	font-weight: bold;
	margin-top: 2.5em !important;
}

article.sticker:first-of-type
{
	font-weight: bold;
	margin-top: 1em !important;
} */

article.sticker p a
{

}

/* Spoilers */

.sp-wrap,
{
	margin: 8px auto;
	width: 97%;
	clear: both;
	background: #E9E9E6;
}

.code-wrap,
{
	margin: 2px auto 8px;
}

.sp-wrap .sp-wrap
{
	width: 98%;
	margin: 4px auto;
}

.sp-head-wrap, .sp-body
{
	padding: 1px 6px 2px;
	border: solid #C3CBD1;
	border-width: 1px;
	border-radius: 5px;
	clear: both;
}

.sp-head-wrap
{
	padding: 1px;
}

.sp-head
{
	font-size: 11px;
	padding: 1px 14px 3px;
	margin-left: 6px;
	/* line-height: 15px; */
}

.sp-body
{
	display: none;
	font-weight: normal;
	background: #F5F5F5;
	border-top-width: 0;
}

.clickable
{
	cursor: pointer;
}

.folded
{
	display: block;
	background: transparent url(/assets/i/spoiler_plus.gif) no-repeat left center;
	padding-left: 14px;
}

.unfolded
{
	display: block;
	background: transparent url(/assets/i/spoiler_minus.gif) no-repeat left center;
	padding-left: 14px;
}

.clear
{
	clear: both;
	height: 0;
	font-size: 0px;
	line-height: 0px;
	overflow: hidden;
}

/* Mosaic jQuery */

.clearfix { display: block; height: 0; clear: both; visibility: hidden; }

.details { margin: 5px; }
.details .details-name { font-size: 14px; color: #fff; text-shadow: 1px 1px 0 rgb(0,0,0); }
.details .details-descr { font-size: 12px; color: #eee; text-shadow: 1px 1px 0 rgb(0,0,0);}
.mosaic-block a { text-decoration: none; }


/* Стили для форм */

div.process_success_wrap
{
	margin: 1em 0;
	color: green;
	font-weight: bold;
}

div.process_success
{

}

/* Большие зелёные кнопки */

div.bigButton
{
	width: 48%; text-align: center; padding: 0;
}

div.bigButtonLeft
{
	float: left;
}

div.bigButtonRight
{
	float: right;
}

.bigButton a
{
	text-decoration: none;
}

div.bigButton div
{
	border: 5px solid rgb(84, 203, 88); font-size: 15px; border-top-left-radius: 14px; border-top-right-radius: 14px; border-bottom-right-radius: 14px; border-bottom-left-radius: 14px; box-shadow: rgb(84, 203, 88) 0px 0px 4px 0px; color: rgb(85, 85, 85); background-color: rgb(250, 250, 250); line-height: 18px; padding: 6px 6px 7px 6px; text-align: center; height: 54px;
}

div.bigButton div:hover
{
	border-color: rgb(93, 226, 100);
}

div.bigButton div div
{
	text-decoration: none; border: none; padding: 0; margin: 0; border-radius: 0; box-shadow: none; height: auto;
}

div.bigButton div div.h3s
{

}

div.bigButton div div.h2s
{
	padding-top: 0.75em;
}

div.bigButton div div.h1s
{
	padding-top: 1.25em;
}

/* Врезка с меню справа (со старого сайта) */

div.side_menu
{
	margin: 0 0 16px 16px;
	float: right;
	border: 2px solid #00529c;
	border-radius: 24px;
	padding: 2em;
	font-size: 13px;
}

div.side_menu ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.side_menu ul li:first-of-type
{
	margin-top: 0;
	padding-top: 0;
}

div.side_menu ul li:last-of-type
{
	margin-bottom: 0;
	padding-bottom: 0;
}


@media all and (max-width: 575px) {
	div.side_menu
	{
		float: inherit;
	}
}


div.side_menu_new
{
	margin: 0 0 16px 16px;
	float: right;
	padding: 2em;
}

div.side_menu_new ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

div.side_menu_new ul li:first-of-type
{
	margin-top: 0;
	padding-top: 0;
}

div.side_menu_new ul li:last-of-type
{
	margin-bottom: 0;
	padding-bottom: 0;
}

/* Исправляем пропорции SVG в MSIE */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  img[src$=".svg"] {
    height: 100%; 
  }
}


/* Articles */

.paging {
	margin: 0;
	padding: 10px;
	width: 100%;
	}
.paging ul {
    list-style: none;
    margin: 0;
    padding: 0 0;
}
.paging li a {
	list-style: none;
	float: left;
	margin: 0 3px 0 0;
	padding: 5px 0;
	width: 30px;
	text-align: center;
	border: 1px solid #e4e4e4;
	border-radius: 3px;
}
.paging li a:hover {
	background-color: #f4f4f4;
}

/* Исправляем ошибки стилей Unify */

.u-has-error-v2:after {
  content: '';
}

.g-color-purple {
  color: #9a69cb !important;
}

/* Баннеры */

div.talkbubble {
	display: flex !important;
  position: relative;
	flex-direction: column;
	justify-content: center;
}
div.talkbubble-right:before {
  content: "";
  position: absolute;
  left: 100%;
  top: 0;
  width: 0;
  height: 0;
  border-top: 100px solid transparent;
  border-bottom: 100px solid transparent;
  z-index: 2;
}

.g-width-100x {
	width: 100%;
}

/* Исправляю цвет в уведомлениях Growl */
div.jGrowl-message p.error {color:#fff !important;}


.tooltip {
	font-size: 1.1rem !important;
}

.tooltip-inner {
	background-color: #003975 !important;
}

.tooltip.show {
 opacity:1;
}

.bs-tooltip-auto[x-placement^=top] .arrow::before, .bs-tooltip-top .arrow::before {
	border-top-color:#003975 !important;
}

.bs-tooltip-auto[x-placement^=right] .arrow::before, .bs-tooltip-right .arrow::before {
	border-right-color:#003975 !important;
}

.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .bs-tooltip-bottom .arrow::before {
	border-bottom-color:#003975 !important;
}

.bs-tooltip-auto[x-placement^=left] .arrow::before, .bs-tooltip-left .arrow::before {
	border-left-color:#003975 !important;
}

ul.ya-share2__list, ul.ya-share2__list_direction_horizontal {
	margin-left: 0  !important;
	padding-left: 0 !important;
}